/* fonts */
@font-face {
    font-family: 'clearSans';
    src: url('fonts/ClearSans-Light-webfont.eot');
    src: url('fonts/ClearSans-Light-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Light-webfont.woff') format('woff'),
         url('fonts/ClearSans-Light-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clearSans';
    src: url('fonts/ClearSans-Italic-webfont.eot');
    src: url('fonts/ClearSans-Italic-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Italic-webfont.woff') format('woff'),
         url('fonts/ClearSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'clearSans';
    src: url('fonts/ClearSans-Medium-webfont.eot');
    src: url('fonts/ClearSans-Medium-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Medium-webfont.woff') format('woff'),
         url('fonts/ClearSans-Medium-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Medium-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'clearSans';
    src: url('fonts/ClearSans-MediumItalic-webfont.eot');
    src: url('fonts/ClearSans-MediumItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-MediumItalic-webfont.woff') format('woff'),
         url('fonts/ClearSans-MediumItalic-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-MediumItalic-webfont.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}

* {
	box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	font-family: clearSans, Arial;
}
html.td, html.td body {
	overflow: hidden;
}
h1,h2,h3 {
	font-family: Merriweather, serif;
}
menu {
	position: relative;
	z-index: 2;
	background: rgba(0,0,0,.5);
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0 0 0 20px;
}
html.td container {
	-webkit-perspective: 800px;
	perspective: 800px;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
}
container {
	text-align: center;
}
header {
	position: absolute;
	top: 0;
	width: 100%;
	height: 500px;
	background: rgba(0,0,0,.5) url(img/bg.jpg) center center no-repeat;
	background-size: 100% auto;
	overflow: hidden;
}
html.td header {
	transform: scale3d(1.85,1.85,1) translate3d(0,-17vh,-500px);
	transform-origin: center top;
}
header img {
	width: 81%;
	-webkit-transform: translate3d(-1.3%,-12%,0);
	transform: translate3d(-1.3%,-12%,0);
	margin-top: 90px;
}
container article h1 {
	color: #fff;
	font-size: 32px;
	font-weight: normal;
	position: absolute;
	top: -100px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

container article {
	position: relative;
	top: 500px;
	background: #fff;
	min-height: 100%;
	text-align: left;
	font-size: 16px;
}

/* buttons */
.button, button {
	background: #d87c7c;
	border: none;
	color: #fff;
	font-family: clearSans, Arial;
	line-height: 26px;
	font-size: 16px;
	padding: 2px 10px;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	line-height: 28px;
}
.button:focus, button:focus {
	outline: none;
}
.button:empty, button:empty {
	display: none;
}
.button:hover, button:hover {
	background: #c47344;
}


/* triptych */
triptych {
	display: block;
	width: 100%;
	min-height: 50vh;
	margin-top: 3vmin;
}

triptych panel {
	position: relative;
	width: 33.33%;
	float: left;
	padding: 20px;
}
triptych .block {
	background: transparent none center top no-repeat;
	background-size: cover;
	display: block;
	width: 100%;
	height: 40vh;
	color: #fff;
}

/* menu */
menu {
	font-family: ClearSans, Arial;
	font-size: 16px;
	z-index: 4;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	pointer-events: all;
	background: rgba(0,0,0,.5);
	color: #bbb;
	-webkit-transition: opacity .5s ease-in-out, -webkit-transform .5s ease-in-out;
	transition: opacity .5s ease-in-out, transform .5s ease-in-out;
	text-align: left;
}
menu .menu-foldout {
	-webkit-perspective: 300px;
	perspective: 300px;
	display: inline-block;
}
menu .foldout {
	position: absolute;
	top: 50px;
	left: 0;
	-webkit-perspective: 300px;
	-webkit-transform-origin: center top;
	-webkit-transform: rotate3d(1,0,0,90deg);
	-webkit-transition: -webkit-transform .2s ease-in-out, opacity .2s ease-in-out;
	perspective: 300px;
	transform-origin: center top;
	transform: rotate3d(1,0,0,90deg);
	transition: transform .2s ease-in-out, opacity .2s ease-in-out;
	opacity: 0;
	pointer-events: none;
}
menu .foldout > a {
	background: rgba(0,0,0,.5);
	text-decoration: none;
	display: block;
	padding: 15px;
	border: none;
	color: #fff;
	-webkit-transform-origin: center top;
	-webkit-transform: rotate3d(1,0,0,90deg);
	-webkit-transition: -webkit-transform .2s ease-in-out, opacity .2s ease-in-out;
	transform-origin: center top;
	transform: rotate3d(1,0,0,90deg);
	transition: transform .2s ease-in-out, opacity .2s ease-in-out;
	position: relative;
	pointer-events: none;
	opacity: 0;
	cursor: pointer;
}

menu .foldout > a.active {
	color: #000;
	background: rgba(255,255,255,.95);
}

menu .menu-foldout:not(.clicked):hover .foldout,
menu .menu-foldout:not(.clicked):hover .foldout a {
	-webkit-transform: rotate3d(0,0,0,90deg);
	transform: rotate3d(0,0,0,90deg);
	pointer-events: all;
	opacity: 1;
}

menu .foldout > a:nth-child(2) { transition-delay: .2s;   -webkit-transition-delay: .2s; }
menu .foldout > a:nth-child(3) { transition-delay: .4s;   -webkit-transition-delay: .4s; }
menu .foldout > a:nth-child(4) { transition-delay: .6s;   -webkit-transition-delay: .6s; }
menu .foldout > a:nth-child(5) { transition-delay: .8s;   -webkit-transition-delay: .8s; }
menu .foldout > a:nth-child(6) { transition-delay: 1s;    -webkit-transition-delay: 1s; }

menu .active {
	color: #000;
	background: rgba(255,255,255,.95);
}

menu button {
	background: transparent;
	line-height: 50px;
	padding-top: 0;
	padding-bottom: 0;
}
menu button:hover {
	background: transparent;
}
menu #menu-toggle {
	background-image: url(img/menu.svg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 30px;
}
menu #menu-toggle.active {
	background-color: transparent;
	color: #fff;
}

menu #logos {
	position: absolute;
	top: 0;
	right: 0;
	height: 50px;
}
menu #logos a {
	display: inline-block;
	margin: 0 5px;
}
menu #logos img {
	height: 30px;
	margin-top: 10px;
}
/*menu #logos .pvh-logo {
	height: 40px;
	/*margin-top: 5px;*/
}*/

/* lightbox */
#lightbox {
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.75);
	-webkit-transition: opacity .25s ease-in-out, height 0s 0s;
	transition: opacity .25s ease-in-out, height 0s 0s;
	-webkit-perspective: 800px;
	perspective: 800px;
}

#lightbox.hidden {
	pointer-events: none;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity .5s ease-in-out, height 0s .5s;
	transition: opacity .5s ease-in-out, height 0s .5s;
}

#lightbox > * {
	position: absolute;
	background: #fff;
	padding: 25px;
	font-size: 15px;
	line-height: 22px;
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	-webkit-transform: translate3d(0,100vh,0) rotate3d(1,0,0,90deg);
	transform: translate3d(0,100vh,0) rotate3d(1,0,0,90deg);
	opacity: 0;
	-webkit-transition: -webkit-transform .5s ease-in-out, opacity .5s ease-in-out;
	transition: transform .5s ease-in-out, opacity .5s ease-in-out;
	z-index: 3;
}

#lightbox > *.shown {
	z-index: 4;
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition-duration: .25s, .25s;
	transition-duration: .25s, .25s;
}
	/* static pages */
#lightbox > .static-page {
	top: 40px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	overflow-y: auto;
}
#lightbox button.close {
	position: absolute;
	top: 0;
	right: 0;
	background: #06090a url(img/sluit.svg) center center no-repeat;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: rgba(0,0,0,0);
}

/* responsiveness */
@media screen and (max-width: 700px) {
	header {
		height: 400px;
	}
	container article {
		top: 390px;
	}
	triptych {
		display: block;
	}
	triptych panel {
		flex: none;
		width: 100%;
		margin: 0 auto 20px auto;
	}
}

@media screen and (max-width: 530px) {
	header {
		height: 300px;
	}
	container article h1 {
		font-size: 20px;
		top: -80px;
	}
	container article {
		top: 290px;
	}
	menu #logos a.no-mobile {
		display: none;
	}
	
}